package com.friday.operation.api.distributor.constant;

public enum FileTransferType {
    GATEWAY("GATEWAY", "存储网关"),
//    LOCAL("LOCAL","本地文件服务"),
    ;

    private String type;
    private String desc;

    FileTransferType(String state, String desc){
        this.type = state;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }
}
